p {text-align: justify; text-indent: 30px; margin: 0px 10px 0px 10px}
a {text-decoration: none}
a:link {color: blue}
a:visited {color: blue}
a:active {color: blue}
a:hover {color: red; text-decoration: underline}
h1 {color: orange; text-align: center; font-size: 27pt; margin: 0px 10px 20px 10px}
h2 {color: black; text-align: left; font-size: 23pt; margin: 0px 0px 20px 0px}
h3 {color: black; text-align:left; font-size: 16pt; text-decoration: bold; margin: 12px 0px 15px 0px}
h4 {color: blue; text-align: center; font-size: 20pt; margin: 10px 0px 10px 0px}

.norm7bla-r {color:black; text-align: right; font-size: 7pt; font-weight: normal; text-indent: 0px; margin: 0px 0px 5px 0px}
.norm7bla-c {color:black; text-align: center; font-size: 7pt; font-weight: normal; text-indent: 0px; margin: 0px 0px 0px 0px}
.norm12bla-c {color:black; text-align: center; font-size: 12pt; font-weight: normal; text-indent: 0px; margin: 0px 0px 5px 0px}
.norm12bla-l {color:black; text-align: left; font-size: 12pt; font-weight: normal; text-indent: 0px; margin: 0px 0px 5px 0px}
.tuc12ora-c {color:orange; text-align: center; font-size: 12pt; font-weight: bold; text-indent: 0px; margin: 0px 0px 0px 0px}
.tuc15ora-c {color:orange; text-align: center; font-size: 15pt; font-weight: bold; text-indent: 0px; margin: 0px 0px 5px 0px}
.tuc15ora-l {color:orange; text-align: left; font-size: 15pt; font-weight: bold; text-indent: 0px; margin: 0px 0px 5px 0px}
.tuc30ora-l {color:orange; text-align: left; font-size: 30pt; font-weight: bold; text-indent: 0px; margin: 0px 0px 0px 0px}
.tuc50ora-c {color:orange; text-align: center; font-size: 50pt; font-weight: bold; text-indent: 0px; margin: 0px 0px 0px 0px}
.tuc50ora-l {color:orange; text-align: left; font-size: 50pt; font-weight: bold; text-indent: 0px; margin: 0px 0px 0px 0px}

.levyodkaz {color: black; background-image: url('Obrazky\Pozadi\ohen.gif');background-color: rgb(255,255,130); text-align: center; font-size: 12pt; font-weight: normal; font-style: normal; text-indent: 0px; margin: 0px 5px 10px 5px}
.levyodkaz2 {color: black; background-image: url('Obrazky\Pozadi\ohen2.gif');background-color: rgb(255,255,130); text-align: center; font-size: 12pt; font-weight: normal; font-style: italic; text-indent: 0px; margin: 10px 5px 10px 5px}

#hlavicka {position: absolute; width: 960px; top: 0px; left: 0px}
#hlavicka {background-color: red; color: white; font-family: Arial, Helvetica, sans-serif}

#telo {position: absolute; width: 580px; top: 45px; left: 10px}
#telo {background-color: rgb(255,255,150); color: black; font-family: Arial, Helvetica, sans-serif}

#telo_velke {position: absolute; width: 830px; top: 5px; left: 5px}
#telo_velke {background-color: rgb(255,255,150); color: black; font-family: Arial, Helvetica, sans-serif}

#foto {position: absolute; width: 580px; top: 45px; left: 5px}
#foto {background-color: rgb(255,255,150); color: black; font-family: Arial, Helvetica, sans-serif}

#levy {position: absolute; width: 130; top: 20px; left: 0px}
#levy {scrollbar-base-color: red; background-repeat: repeat-x; background-attachment: fixed; color: black; font-family: Arial, Helvetica, sans-serif}

